nelmio_api_doc:
    documentation:
        info:
            title: Ninegate
            description: Rest API for Ninegate
            version: 1.0.0
    areas: 
        path_patterns:
            -  ^/rest
